/*reset*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{-webkit-text-size-adjust: none;margin:0;padding:0;}body,button,input,select,textarea{font:0.12rem/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,em,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:0.12rem;}ul,ol{list-style:none;}a{text-decoration:none;outline:0 none}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;resize: none;}table{border-collapse:collapse;border-spacing:0;}
i,b{font-style: normal;}
.fix:after{content:'\20';display:block;height:0;clear:both;font-family:\5FAE\8F6F\96C5\9ED1;}
.fix{*zoom:1;}
.hid{text-indent:-99.99rem;font-size:0rem;overflow:hidden;width:0rem;height:0rem;display:block}	
body{background: #1d2448;}

/*��������*/
.clearfix:after{content:""; display:block; height:0; clear:both; }
.clearfix{ *zoom:1; }
/*content1*/
.content1{width: 7.5rem; height: 5.58rem; background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/bg1_m.jpg) no-repeat 50% 0;background-size: 100% 100%;overflow: hidden;background-size: 100% 100%;}
.cont1{position: relative; width: 7.5rem; height: 5.58rem; margin: 0 auto;overflow: hidden;} 
.time{width: 4.44rem;height: 0.4rem;margin: 2.94rem auto 0; background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/time_m.png) no-repeat;background-size: 100% 100%;font-size: 0.2rem;color: #5964a6;line-height: 0.4rem;text-align: center;letter-spacing: 0.01rem;}

/*content2*/
.content2{width: 7.5rem;height: 22.3rem; background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/bg2_m.jpg) no-repeat 50% 0;background-size: 100% 100%;overflow: hidden;}
.cont2{width: 7.5rem; height: 22.3rem; margin: 0 auto;overflow: hidden;}

.main1{height: 10.4rem;position: relative;}
.main1 .btn-rule{font-size: 0.26rem;color: #fff;text-decoration: underline;position: absolute;top: 0;right: 0.3rem;}
.main1 .tips{width: 100%;text-align: center;height: 0.66rem;line-height: 0.66rem;font-size: 0.18rem;color: #6973a6;}
.main1 .remain-num{width: 100%;text-align: center;font-size: 0.26rem;font-weight: bold;color:  #969dc2;}
.main1 .remain-num strong{color: #eaaa6b;}
.main1 ul{width: 7.24rem;height: 8.08rem;margin: 0 auto;}
.main1 ul li{float: left; width: 2.07rem;height: 2.44rem;margin: 0 0.17rem 0.26rem;position: relative;backface-visibility: hidden;-webkit-backface-visibility: hidden;}
.main1 ul li .befor{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/bg-befor_m.png) no-repeat;background-size: 100% 100%;position: relative;z-index: 2;backface-visibility: hidden;-webkit-backface-visibility: hidden;}
.main1 ul li .befor div.idiom1{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom1_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .befor div.idiom2{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom2_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .befor div.idiom3{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom3_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .befor div.idiom4{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom4_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .befor div.idiom5{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom5_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .befor div.idiom6{width: 2.07rem;height: 2.44rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/idiom6_m.png) no-repeat;background-size: 100% 100%;}
.main1 ul li .after{width: 2.07rem;height: 2.44rem;position: absolute;top: 0;left: 0;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/bg-after_m.png) no-repeat;background-size: 100% 100%;backface-visibility: visible;-webkit-backface-visibility: visible;}
.main1 ul li .after p{width: 100%;text-align: center;color: #dcdbff;font-size: 0.2rem;line-height: 0.2rem;}
.main1 ul li .after img{display: block;width: 2.07rem;height: 1.67rem; background-size: 100% 100%;}

.main2{height: 5.46rem;}
.main2 ul{width: 7.38rem;margin: 0 auto;}
.main2 ul li{float: left; width: 3.19rem;height: 1.66rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/main3-prop-bg_m.png) no-repeat;margin: 0 0.25rem 0.18rem;background-size: 100% 100%;}
.main2 ul li.last{margin-left: 2.08rem;}
.main2 ul li p{font-size: 0.26rem;color: #dee2ff;height: 0.72rem;text-align: center;line-height: 1rem;}
.main2 ul li span{display: block;width: 100%;color: #dee2ff;font-size: 0.26rem;line-height: 0.24rem;text-align: center; margin-bottom: 0.12rem;}
.main2 ul li a{display: block;width: 2.35rem;height: 0.52rem;font-size: 0.2rem;color: #943813;text-align: center;line-height: 0.5rem;margin: 0 auto;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/btn-lq_m.png) no-repeat;background-size: 100% 100%;}
.main2 ul li a.unfinished{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/btn-unfinished_m.png) no-repeat;color: #cbcffd;background-size: 100% 100%;line-height: .52rem;}
.main2 ul li a.on{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/btn-ylq_m.png) no-repeat;color: #444;background-size: 100% 100%;}

.main3{height: 6.17rem;}
.main3 .cjBox{width: 7rem;height: 4.13rem;position: relative;margin: 0 auto;}
.main3 ul{width: 7rem;margin: 0 auto;}
.main3 ul li{float: left; width: 2.23rem;height: 1.31rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/cj-bg_m.png) no-repeat;margin: 0 0.05rem 0.1rem;background-size: 100% 100%; }
.main3 ul li.cj-box{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/cj-box_m.png) no-repeat;position: relative;background-size: 100% 100%;}
.main3 ul li p{width: 100%;text-align: center;color: #fff7f0;font-size: 0.18rem;position: relative;z-index: 3;}
.main3 ul li img{position: relative;z-index: 3;display: block;width: 2.23rem;height: .94rem;background-size: 100% 100%;}
.main3 ul li a{display: block; width: 100%;height: 100%; text-align: center; color: #935c09;font-size: 0.22rem;line-height: 1.94rem;position: absolute;top: 0;left: 0;z-index: 999;}
.main3 ul li span{display: block;width: 100%;text-align: center; text-align: center; color: #935c09;font-size: 0.2rem;bottom: 0.18rem;left: 0;z-index: 3;}


.main5{height: 6.9rem;}
.main5 .rule{width: 10rem;height: 2.71rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/main5-bg_m.png) no-repeat;background-size: 100% 100%;padding-top: 0.4rem}
.main5 .rule p{width: 9.2rem;margin: 0 auto 0.1rem;font-size: 0.2rem;color: #e6eaff;}
.main5 .rule p strong{color: #ffe373;font-weight: normal;}
.main5 .rule p a{color: #ffe373;}
/*title*/
.t1{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/t1_m.png) no-repeat;width: 5.11rem;height: 1.22rem;margin: 0 auto 0.38rem;font-size: 0;background-size: 100% 100%;}
.t2{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/t2_m.png) no-repeat;width: 5.11rem;height: 1.22rem;margin: 0 auto 0.38rem;font-size: 0;background-size: 100% 100%;}
.t3{background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/t3_m.png) no-repeat;width: 5.11rem;height: 1.22rem;margin: 0 auto 0.38rem;font-size: 0;background-size: 100% 100%;}


.dia{position: relative;overflow: hidden;}
.dia-close{display: block;position: absolute;top: 0.2rem;right: 0.22rem; width: 0.3rem;height: 0.29rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/dia-close_m.png) no-repeat;background-size: 100% 100%;}
.dia1{width: 9.2rem;height: 2.17rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/tc_m.png) no-repeat;background-size: 100% 100%;}
.dia1 p{font-size: 0.24rem;text-align: center;height: 0.24rem;margin: 0.62rem auto 0.46rem;font-weight: bold;color: #fff}
.dia1 .btn-open{display: block; width: 2.59rem;height: 0.56rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/btn-tc_m.png) no-repeat;background-size: 100% 100%;margin: 0 auto;font-size: 0.21rem;color: #943813;text-align: center;line-height: 0.5rem;}

.dia2{width: 6.89rem;height: 1.57rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/tc2_m.png) no-repeat;background-size: 100% 100%;}
.dia2 p{font-size: 0.24rem;color: #fff;text-align: center;margin-top: 0.66rem;font-weight: bold;}

.dia3{width: 6.89rem;height: 1.77rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/tc_m.png) no-repeat;background-size: 100% 100%;}
.dia3 p{font-size: 0.24rem;color: #fff;text-align: center;height: 0.32rem;margin: 0.46rem auto 0.26rem;font-weight: bold;}
.dia3 .btn-go{display: block; width: 2.59rem;height: 0.56rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/btn-tc_m.png) no-repeat;background-size: 100% 100%;margin: 0 auto;font-size: 0.21rem;color: #943813;text-align: center;line-height: 0.5rem;}


.dia4{width: 6.89rem;height: 1.47rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/tc4_m.png) no-repeat;background-size: 100% 100%;}
.dia4 div {width: auto;}
.dia4 div span{display: inline-block; margin: 0 0.05rem;line-height: 0.72rem;font-size: 0.18rem;color: #fff;text-align: center;}
.dia4 div span:nth-child(1){margin-left: .16rem;}

.dia5{width: 6.89rem;height: 3.97rem;background: url(//wegame.gtimg.com/tgp_act/release/wegameapp/20190915mid/images/tc-rule_m.png) no-repeat;background-size: 100% 100%;}
.dia5 .rule{width: 6.3rem;height: 2.71rem;padding-top: 0.7rem;margin-left: 0.12rem;}
.dia5 .rule p{width: 100%;margin: 0 auto 0.1rem;font-size: 0.22rem;color: #e6eaff;line-height: 0.3rem;text-align:justify; text-indent:-0.18rem; padding-left:0.3rem;}
.dia5 .rule p strong{color: #ffe373;font-weight: normal;}
.dia5 .rule p a{color: #ffe373;}
/*afooter*/
#afooter{text-align:center; line-height:0.2rem;color: #9a9a9a;background-color: #0e0e0e;padding: 0.2rem 0;margin-bottom: -0.2rem;}
#afooter a{ color: #9a9a9a;}